Detailed system requirements for WebSphere Application Server Community Edition

Product documentation


Abstract

IBM recognizes that you might want to run WebSphere Application Server Community Edition on a broad set of configurations (for example: platforms, related products, or frameworks). To help you understand the IBM support available for their planned configuration, IBM is introducing the “Recommended”, “Compatible” and “Not Supported” configuration classifications. These configuration classifications are intended to be used by customers who need to run on platforms that might not be tested with WebSphere Application Server Community Edition or who would like to use related products or frameworks that might have been tested by partners of IBM.

Content

The list below identifies the current and earlier releases of WebSphere Application Server Community Edition and their specific detailed system requirements.

Current Releases

WebSphere Application Server Community Edition Version 3.0


Earlier Releases

WebSphere Application Server Community Edition Version 2.1 WebSphere Application Server Community Edition Version 2.0

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Application Server Community Edition
General

Software version:

2.0, 2.1, 3.0

Operating system(s):

AIX, Linux, Solaris, Windows

Software edition:

Elite, Enhanced, Entry

Reference #:

7006834

Modified date:

2012-02-20

Translate my page

Machine Translation

Content navigation